/* NETGAZETI STYLE */

/*****Body*******/
a:hover, a { color: #669933;}
::-webkit-scrollbar-thumb {background: #669933;}

/*****Header*******/
.breaking-news span {background: #669933;}
#header .logo h1 a {color: #669933;}
#primary-navigation {background: #2B2929;}
#nav-menu ul li.sfHover > a,
#nav-menu ul li.current-cat > a,
#nav-menu ul li.current_page_item > a,
#nav-menu ul li.current-menu-item > a {background: #669932;}
#nav-menu ul a:hover,
#nav-menu ul li.sfHover > a:hover {background: #59C41E;}
#nav-menu ul li:hover ul,
#nav-menu ul li.sfHover ul {border-bottom: 5px solid #669933;}

/*****Homepage Setting******/
#content .homepage-slider .flexslider .post-title {background: #669933;}
.flex-control-paging li a.flex-active {background: #669933;}
.flex-control-paging li a:hover {background: #669933;}
#content .hc-inner .post-title a:hover {color: #669933;}
.pagination a, .pagination span {background: #669933;}

/******Content******/
.post-tags a {background: #669933;}
.post-tags a:hover {background: #59C41E;
color: #FFFFFF;}
.author-bio {border-bottom: 2px solid #669933;}
.author-title {background: #669933;}
#author-description a {color: #669933;}
.social-sharing h4 {border-bottom: 5px solid #669933;}
#content .related-posts .related-title {border-bottom: 5px solid #669933;}
#content .related-posts h4.post-title a:hover {color: #669933;}
#comments .comment-title h2 {border-bottom: 5px solid #669933;}
.comment-edit-link {color: #669933;}
#respond #submit {background: #669933;}
#submit {background: #669933;}

/******Sidebar******/
.sidebar-widget-title {background: #669933;}
#sidebar-left .sidebar-widget .sidebar-widget-title {background: #669933 !important;}
.sidebar-text-item .post-title a:hover {color: #669933;}
html .tabs li.active,
html .tabs li.active a:hover {background: #59C41E !important;}
.tabs li a:hover {background: #59C41E !important;}
.feat-widget .post-title a:hover {color: #669933;}
.tagcloud a {background: #669933;}
.tagcloud a:hover {background: #59C41E;}
#calendar_wrap tbody td#today {background: #669933;}
.piethemes_subscribe_widget .button {background: #669933;}
.slider.sidebar-carousel-posts .carousel-post-title {background: rgba(86, 216, 36, 0.88);}
.piethemes_weather_widget .weather {background: #669933;}

/******Footer******/
#footer {border-top: 5px solid #669933;}
#footer-bottom {border-top: 3px solid #669933;}
/* Calendar */
#calendar_wrap tbody td a {color: #669933;}